漏洞信息详情

Ubuntu base-files文件包授权问题漏洞

漏洞简介

Ubuntu 9.10的5.0.0ubuntu7.1之前的版本和Ubuntu 10.04 LTS的 5.0.0ubuntu20.10.04.2之前的版本中的base-files文件包不需要安装套件认证,远程档案服务器和攻击者可以借助特制的文件包执行任意代码。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.securityfocus.com/bid/42280/solution

参考网址

来源: BID

名称: 42280

链接:http://www.securityfocus.com/bid/42280

来源: VUPEN

名称: ADV-2010-2015

链接:http://www.vupen.com/english/advisories/2010/2015

来源: UBUNTU

名称: USN-968-1

链接:http://www.ubuntu.com/usn/usn-968-1

来源: SECUNIA

名称: 40889

链接:http://secunia.com/advisories/40889

漏洞信息快速查询

相关漏洞

更多